agent_id: pipeline-manager
model: claude-sonnet-4-6
squad: revenue-and-sales
thread_type: B-Thread
purpose: Manage full GHL sales pipeline; daily triage, stage progression, stale deal alerts, forecast updates
status: ready
created: 2026-02-24
